# Instruction 
1. install NodeJs from link below :
[Download Link NodeJs ](https://nodejs.org/en/ "NodeJs")

.2 clone the repo : 

`git clone git@gitlab.com:sadeq.nick/training-project.git`

3. use command `npm install` to install all dependencies

4. use command `npm start` to run server locally 

